Subject: New Reply Received - Change of address for order no: 6139926357
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 07:22:49 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Change of address for order no: 6139926357  Ticket comment <div dir="auto">I have requested a change in pick up point.</div>
<div dir="auto">But to my utter surprise the answer is that I can't. </div>
<div dir="auto">The order hasn't even been shipped. Moreover I have been told that the order will be sent to the destined pick up point  will  stay there for 14 days and if not picked up my refund will be processed.</div>
<div dir="auto">Firstly I haven't asked for a Cancellation or refund and if its the policy so why do I have to wait for so long to have my refund.</div>
<div dir="auto">I mostly humbly request that Please consider change of Pick up point. I shall be grateful for this favour.</div>
<div dir="auto">Regards</div>
<div dir="auto">Dr Neena Jamil.</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/ghei36" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 25, 2022 8:32:56 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Case Resolved
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">
<div>Hi SHOAIB IQBAL,<br>
<br>
<br>
<br>
</div>
<div>Your friends,</div>
<div>The Splash Support Team</div>
<div></div>
<div class="x_freshdesk_satisfaction_survey">
<div style="width:100%; font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
<hr style="height:0; border:0; margin-top:20px; border-top:1px solid #ccc">
<span style="font-family:Arial,sans-serif; color:#333; font-weight:bold">
<div>How would you rate your overall experience?</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
<tbody>
<tr>
<td style="width:14.28%; border-right:2px #fff solid; padding:0; height:8px; background-color:#4e8d00">
</td>
<td style="width:14.28%; border-right:2px #fff solid; padding:0; height:8px; background-color:#f1db16">
</td>
<td style="width:14.28%; border-right:2px #fff solid; padding:0; height:8px; background-color:#e7340f">
</td>
</tr>
<tr>
<td style="width:14.28%; border-right:2px #fff solid; text-align:center; padding:16px 0px; background-color:#e6efdd">
<a href="https://helpae.splashfashions.com/support/custom_surveys/facb8e29052d4acf9b446de55371585f/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
</td>
<td style="width:14.28%; border-right:2px #fff solid; text-align:center; padding:16px 0px; background-color:#fdfae2">
<a href="https://helpae.splashfashions.com/support/custom_surveys/facb8e29052d4acf9b446de55371585f/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
</td>
<td style="width:14.28%; border-right:2px #fff solid; text-align:center; padding:16px 0px; background-color:#fce3e0">
<a href="https://helpae.splashfashions.com/support/custom_surveys/facb8e29052d4acf9b446de55371585f/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>
<br>
<div></div>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251285